/* liScroll styles */

.tickercontainer 
{ 
  /* the outer div with the black border */
  border: 0px solid #000;
  width:927px; 
  height: 20px; 
  margin: 0; 
  padding: 0 0 0 12px;
  overflow: hidden; 
}
.tickercontainer .mask 
{ 
  /* that serves as a mask. so you get a sort of padding both left and right */
  position: relative;
  /*left: 10px;
  right: 10px;*/
  top: 3px;
  height:20px;
  padding:0 10px;
  width: 930px;
  overflow: hidden;
}
ul.newsticker 
{ 
  /* that's your list */
  position: relative;
  left: 0px;
  font: bold 11px verdana;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.newsticker li 
{
	float: left;
	padding: 0;
	color: #ffcc00;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0;
}
ul.newsticker a 
{
  white-space: nowrap;
  padding: 0;
  color: #ccc;
  font: bold 10px verdana;
  margin: 0 50px 0 0;
  text-decoration:none;
} 
ul.newsticker a:hover
{
  text-decoration:underline;
}
ul.newsticker span 
{
  margin: 0;
} 
.stock_number_up
{ 
  font-size: 11px; 
  color: #13ca47; 
}
.stock_number_down
{ 
  font-size: 11px; 
  color: #FF0000; 
}
.stock_number_standard
{
	font-size: 11px;
	color: #ccc;
}

ul.newsticker *
{
  font-weight:bold !important;
}
.linkPriceMargin
{
  margin:1px 0px 0px 0px !important;
  vertical-align:top !important;
}
.linkPriceMargin span
{
  vertical-align:top !important;
  display:block;
}
.linkPriceMargin a
{
  vertical-align:top !important;
}
.divGap
{
  width:400px !important;
  margin:0px;
  padding:0px;
  height:20px;
}
